﻿

.home .slideshow .details.center .text {
	width: 80%;
}
 
#home_powder_nav { position: relative; margin-top: 10px; margin-left: -85px; }

#home_powder_nav a { outline: none; }

#home_powder_nav img { cursor: pointer; margin: 0 10px 0 0; }

.header-right {
    float: right;
}

.header-right .lang,
.header-right .user-nav {
    width: 300px;
    height: 40px;
    padding: 0;
    position: relative;
    text-align: right;
}

.header-right .user-nav {
    margin-top: 40px;
}

.header-right .lang {
    margin-top: -80px;
}

    .header-right .lang,
    .header-right .user-nav {
        width: 240px;
    }

    .menu-open #header nav,
    .menu-open #header .header-right,
    .menu-open #header .nav-toggle {
        -webkit-transform: translate(280px);
        -moz-transform: translate(280px);
        -ms-transform: translate(280px);
        -o-transform: translate(280px);
        transform: translate(280px);
    }

    .header-right .lang:after,
    .header-right .user-nav:after {
        display: none;
    }

    #header .header-right {
        margin-right: -220px;
        width: 220px;
        text-align: right;
        background: rgb(0,54,68);
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMzY0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDJjMzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  rgba(0,54,68,1) 0%, rgba(0,44,56,1) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,54,68,1)), color-stop(100%,rgba(0,44,56,1)));
        background: -webkit-linear-gradient(top,  rgba(0,54,68,1) 0%,rgba(0,44,56,1) 100%);
        background: -o-linear-gradient(top,  rgba(0,54,68,1) 0%,rgba(0,44,56,1) 100%);
        background: -ms-linear-gradient(top,  rgba(0,54,68,1) 0%,rgba(0,44,56,1) 100%);
        background: linear-gradient(to bottom,  rgba(0,54,68,1) 0%,rgba(0,44,56,1) 100%);
    }

    .menu-open #header .header-right {
        margin-right: 0px;
    }


footer .title {
	font-size: 18px;
	color: #454545;
}


.clear{clear:both; display:block; width:100%;}


.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }


.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }


nav.tm_navbar .sub-menu ul ul {
	position: absolute;
	display: none;
	width: 115px;
	left: 150px;
	top: -9px;
	list-style: none !important;
	zoom: 1;
	z-index: 11;
	background: #e6e3b8;
	border: 3px solid #FA0000;
	-webkit-box-shadow: 0 0 0 4px #896c38;
	box-shadow: 0 0 0 4px #896c38;
	padding: 7px 0 0 0;
	margin: 0;
	border-radius: 7px;
	text-align: center;
}

nav.tm_navbar .sub-menu ul ul li a {
	background: transparent;
	padding: 0;
	margin: 0;
	float: none;
	font: 12px 'Droid Sans', Arial, Helvetica, sans-serif;
	color: #606060;
	text-transform: none;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}



.reservations-title {
  font-family: TradeGothic_BoldCond;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.3em;
  padding: 1em 0 .25em;
}


.open-table-reservations.home .reservations-title {
  display: none;
}

  .span4 {
    width: 20%; 
  }

  .row-fluid .span4 {
    width: 25.623931623931625%; 
    *width: 25.570740134569924%; 
  }

  input.span4,
  textarea.span4,
  .uneditable-input.span4 {
    width: 256px;
  }


.group:before,
.group:after {
    content: "";
    display: table;
}
 
.group:after {
    clear: both;
}

.group {
    zoom: 1; 
}


td.group {
	background-color: #d1cfd0;
	border-bottom: 2px solid #A19B9E;
	border-top: 2px solid #A19B9E;
}

.aom_lv {width:100%; list-style-type:none; margin:6px 0; padding:0; display:table;}

.aom_lv li {margin:0; padding:6px 0 0 0; display:table;}



.nav-entries, .wp-pagenavi { margin:0; padding:5px 0; }


.nav-entries a, #post-entries a { display: block; color:#777 !important; font-weight:bold; text-decoration:none;}

.nav-entries a:hover, #post-entries a:hover { text-decoration:underline; }

	
#nav li.date {
	}


.footer-top-mobile .footer-toolbar
{
	margin: 1rem auto 0;
}

#volusion_ssl_seal { behavior: url(/a/iepngfix.htc); }


#jeglio .item .love-this{right:0px; padding:3px 6px; font-size:70%; background:white; -moz-border-radius-bottomleft:5px; border-bottom-left-radius:5px; margin:0 0px}


#jeglio .item .love-this, #jeglio .item .closeme{z-index:20; top:0; position:absolute; cursor:pointer; opacity:0.4}


#jeglio .item:hover .love-this{opacity:1}


#item-theater .love-this{background:white; -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; border-bottom-left-radius:5px; border-bottom-right-radius:5px; font-size:70%; padding:3px 6px; right:1px; margin:0 5px}


#item-theater .love-this, #item-theater .closeme{cursor:pointer; opacity:0.4; position:absolute; top:0; z-index:20}


#item-theater:hover .love-this{opacity:1}
.view-our-team .view-content img{width:100%}
.view-filtered-contact-grid .view-content ul{margin:0}
.param-content-wrap .view-content{overflow:scroll}
.page-search-new .view-search .view-content{padding:2.5rem 2.5rem 1.25rem 2.5rem;background-color:#eee}
.page-search-new .view-search .view-content .views-row{position:relative;padding:1.25rem .625rem 1.25rem .625rem}
.page-search-new .view-search .view-content .views-row:before{content:"";display:block;position:absolute;top:0;bottom:.625rem;left:.625rem;right:.625rem;z-index:0;background-color:#fff}
.page-search-new .view-search .view-content .views-row .views-field{position:relative;padding:0 1.25rem .625rem 1.25rem;word-wrap:break-word}
.page-search-new .view-search .view-content .views-row .views-field h5{margin-bottom:0}
.footer-logo img{padding-top:18px;}


#navbar {
	height: 36px;
	background-color: #fff;
	border-left: 1px solid #e8f0fc;
	border-right: 1px solid #e8f0fc;
	border-bottom: 2px solid #4a8bff;
	position: relative;
	z-index: 60;
}


#navbar .plugin {
	width: 949px;
	height: 36px;
	position: absolute;
	left: 42px;
	top: 0px;
}




#navbar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}


#navbar li {
	list-style: none;
	cursor: pointer;
}


#navbar li a {
	color: #17489e;
}


#navbar li.parent a {
	line-height: 36px;
	display: block;
	padding: 0px 19px 0px 13px; 
	text-decoration: none;
}


#navbar li.parent a:hover {
	text-decoration: none;
}


#navbar li.parent {
	font-size: 1.25em;
	position: relative;
	height: 36px;
	text-transform: uppercase;
	font-family: 'Muli', sans-serif;
	font-weight: 300;
	float: left;
	padding: 0px;
	letter-spacing: -0.05em;
}


#navbar ul.children {
	display: none;
	z-index: 100;
}


#navbar li.child {
	font-size: 0.6em;
	padding: 0px;
	text-align: left;
	background-color: #fff;
	margin: 1px 0px 0px 0px;
	color: #17489e;
	text-transform: uppercase;
}


#navbar li.parentspecial {
	font-size: 1.25em;
	height: 36px;
	text-transform: uppercase;
	font-family: 'Muli', sans-serif;
	font-weight: 300;
	float: left;
	padding: 0px;
	letter-spacing: -0.05em;
}


#navbar li.parentspecial:hover .submenu-wrap {
	display: block;
	position: absolute;
	left: -43px;
	right: -1px;
	z-index: 997;
	padding: 2px 1px 1px;
	background: #4A8BFF;
	
	
	text-decoration: none;
}


#navbar .submenu-wrap {
	display:none;
}


#navbar .submenu {
	background: #d8e6fa;
	background: -webkit-linear-gradient(#fff, #d8e6fa); 
	background: -o-linear-gradient(#fff, #d8e6fa); 
	background: -moz-linear-gradient(#fff, #d8e6fa); 
	background: linear-gradient(#fff, #d8e6fa); 
	padding: 3px 3px 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


#navbar .submenu-content {
	
	padding: 5px;
}


#navbar .submenu-content:after {
	display: table;
	clear: both;
	content: ' ';
}


#navbar .ads {
	width: 200px;
	height: 160px;
	
	float: left;
}


#navbar ul.childrenX {
	width: 770px;
	float: left;
	margin: 0;
	padding: 0 0 0 5px;
	list-style-type: none;
	display: table;
}


#navbar li.tier2 {
	width: 18%;
	float: left;
	margin-left: 1%;
	padding-left: 8px;
	border-left: 2px solid #4a8bff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}


#navbar li.tier2:first-child {
	margin: 0;
}


#navbar li.tier2 a:hover {
	
	background-color: #fff;
	box-shadow: 1px 1px 1px #000;
	
}


#navbar li.tier3 {
	width: 100%;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
	font-weight: normal;
}


#navbar li.tier3 a {
	display: block;
	font-size: 0.65em;
	padding: 5px 10px 5px 8px;
	text-decoration: none;
}


#navbar ul.greatgrandchildrenX {
	display: none;
}


#navbar li.tier4 {
	background-color: #fff;
}


#navbar li.tier4 a {
	width: 145px;
	font-size: 0.6em;
	padding: 2px 0 2px 5px;
	text-decoration: none;
}


#navbar li.tier4 a:hover {
	text-decoration: underline;
}




li.page_item,li.menu-item {
	padding: 0;
	margin: 5px 0 5px 0;
	list-style: none;
}


li.page_item,li.menu-item a:hover{

}


li.page_item a,li.menu-item a {
	line-height: 120%;
	font-size: 10px;
}




li.page_item li a,li.menu-item li a {
	display: inline;
	padding: 0;
	margin: 0;
	background: none;
	border: none;
	color: #666;
	line-height: 120%;
	font-weight: normal;
}

li.page_item li a:hover,li.menu-item li a:hover {
	background: none;
}


li.page_item a:hover,
li.menu-item a:hover {
	text-decoration: none;
}
aside .panel-pane,aside .block{clear:both;border-bottom:1px solid #d7d7d7;padding:20px 0;}
aside .panel-pane:last-child,aside .block:last-child{clear:both;border-bottom:none;padding:20px 0;}
aside .panel-pane:first-child,aside .block:first-child{padding-top:0;}
section.panel-region-recipes div.panel-pane ul.list{border:none;background:none;list-style:none;margin:0;}
section.panel-region-recipes div.panel-pane ul.list li{position:relative;font:normal 15px/1em "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,sans-serif;}
section.panel-region-recipes div.panel-pane ul.list li a{color:#555;}
section.panel-region-recipes div.panel-pane ul.list li a:hover{color:#000;}
section.panel-region-recipes div.panel-pane ul.list li img{padding:9px;background:#FFF;border:1px solid #E5E5E5;height:auto;}
.ie8 section.panel-region-recipes div.panel-pane ul.list li img{width:auto;}
section.panel-region-recipes div.panel-pane ul.list li div.field-content{padding-bottom:20px;max-width:75%;}
section.panel-region-recipes div.panel-pane ul.list li span.field-content{position:absolute;bottom:25px;left:10px;width:68.3501684%;max-width:280px;padding:10px;background:#fff;background:rgba(255,255,255,0.8);}
.oldie section.panel-region-recipes div.panel-pane ul.list li span.field-content{position:absolute;bottom:25px;left:10px;width:68.3501684%;max-width:280px;padding:10px;background:#fff;zoom:1;filter:alpha(opacity=90);opacity:0.9;}
section.panel-region-recipes div.panel-pane ul.list li:nth-child(2n+2){float:right;}
section.panel-region-recipes div.panel-pane ul.list li:nth-child(3n+3){float:right;}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.node{margin:0;padding:0;}
div.panel-pane div.feed a{float:right;}


.home .main-navigation {
  margin-bottom: 30px; }


.main-navigation {
  clear: both;
  display: block;
  float: left;
  width: 100%;
  border-bottom: 1px solid #e7decb; }

  .main-navigation .wrap {
    border-right: 1px solid #e7decb;
    border-left: 1px solid #e7decb; }

  .main-navigation ul {
    list-style: disc;
    margin: 0;
    padding-left: 0;
    border-right: 1px solid #e7decb; }

    .main-navigation ul :first-child {
      list-style: none; }

    .main-navigation ul li {
      position: relative;
      float: left;
      margin-left: 20px; }

      .main-navigation ul li a {
        display: block;
        text-decoration: none;
        font-family: "adobe-caslon-pro", "serif";
        font-size: 18px;
        padding: 20px; }

    .main-navigation ul ul {
      box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
      display: none;
      float: left;
      position: absolute;
      list-style: none;
      background: #fff;
      border: 1px solid #e7decb;
      top: 100%;
      left: 0;
      z-index: 99999; }

      .main-navigation ul ul li {
        margin: 0; }

        .main-navigation ul ul li a {
          width: 300px;
          padding: 10px 20px;
          font-size: 16px;
          line-height: 2em; }

      .main-navigation ul ul ul {
        left: 100%;
        top: 0; }


.archive .main-navigation {
  margin-bottom: 30px; }

.vce-share-items li a,
.vce-prev-link, .vce-next-link,
.vce-wrap-left,
.vce-wrap-right,
.vce-wrap-center{width: 100%; text-align: center;}


.vce-wrap-left,
.vce-wrap-right,
.vce-wrap-center{text-align: center;}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }

#homepage-somit .col-0 h2{
    font-size:28px;
    text-transform: none;
    margin-top: 25px;
}

#homepage-somit .col-0.row-0 p.deschome{
    font-size:16px;
    color:#ebeeef;
}
#content img.size-auto,
#content img.size-full,
#content img.size-large,
#content img.size-medium,
#content .entry-attachment img,
#content .widget-container img{max-width:100%;height:auto;}
.widget-container{word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;margin:0 0 18px 0;}
.widget-container .wp-caption img{margin:auto;}
.widget-container.widget_image .wp-caption{width:auto;}
.widget-container.widget_image .wp-caption img{margin-left:-8px;}
#main .widget-container.music-player ul{margin:0;}



.col2-set .col-1 { float:left; width:48.5%; }


.col3-set .col-1 { float:left; width:32%; }


.col4-set .col-1 { float:left; width:23.5%; }


.banner-box {
	background:#292929;
	padding:25px 135px 35px 40px;
	position:relative;
}

.banner-box h3 {
	font-size:34px;
	line-height:40px;
	padding:0;
}

.banner-box h4 {
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	font-size:21px;
	line-height:26px;
	margin:-5px 0 0 0;
	font-weight:300;
	letter-spacing:-1px;
	padding:0 0 18px 0;
}

.banner-box .inner {
	position:relative;
	z-index:2;
}

.banner-box-img {
	position:absolute;
	right:0;
	bottom:0;
}


.mp-slider .banner {
	position:absolute;
	left:35px;
	right:35px;
	font-family: 'Passion One', cursive;
	color:#fff;
	z-index:99;
	top:120px;
	bottom:0;
	padding:0;
	text-align:center;
	font-size:84px;
	line-height:100px;
	text-transform:uppercase;
}

	.mp-slider .banner span {
		display:block;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}





table#logoarea, 
table#logoarea tr, 
table#logoarea td {
	margin: 0;
	padding: 0;
	background: none;
	border: 0;
	}


table#logoarea {
	width: 100%;
	
	
	}

.header_logo { margin:0px; padding:0px; width:230px; text-align:left; background:#FFF; }

.header_logo img { margin:0px 0px 10px 0px; }



#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

#slider a {
	border:0;
}


#slideshow #slider a{	
	display: block;
}






.clearfix:after {
    content: " ";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}


.clearfix {
    display: inline-block;
}


html[xmlns] .clearfix {
    display: block;
}


* html .clearfix {
    height: 1%;
}


.menu-item:hover .sub-menu {
	display: block;
}


.menu-item a {
	font: 11px museoslab, sans-serif;
}


.sidebar-nav li,
.sidebar-nav .menu-item a {
  margin: 10px 0;
	padding: 10px 0 0 0;
	font: 13px museoslab, sans-serif;
	text-transform: uppercase;
	border-top: 1px solid #e1e1e1;
}


.sidebar-nav li:first-child,
.sidebar-nav .menu-item:first-child a {
	border: none;
	background: none;
}





.sidebar-nav .current_page_item ul a,


.sidebar-nav .current_page_ancestor a,


.sidebar-nav .menu-item a {
  color: #900;
}



.current_page_item ul a:hover,
.sidebar-nav .menu-item a:hover {
  color: #fc0;
}



.sidebar-nav .current_page_ancestor .current_page_item a,
.sidebar-nav .menu-item.current_page_item a {
  color: #000;
}

.mobile-only .mobile-directions {
  background-color: #e80f39;
}

#releases .smalltechinfo{padding-left:5px;padding-top:6px;font-family:Arial, Verdana;font-size:0.8em; color:#666666;display:block;letter-spacing:0.1em;}

#sidebar .smalltechinfo{padding-left:5px;padding-top:6px;font-family:Arial, Verdana;font-size:0.8em; color:#666666;display:block;letter-spacing:0.1em;border:0px #cccccc solid;}




.widget-title, .footer-widget-title { margin-bottom: 20px; margin-bottom: 1.25rem; border-bottom: 3px solid #e64946; padding-bottom: 3px; }

.footer-widget-title { color: #fff; }

.sb-widget, .footer-widget { margin-bottom: 20px; margin-bottom: 1.25rem; overflow: hidden; }

.wt-layout2 .widget-title, .wt-layout2 .footer-widget-title { font-size: 16px; font-size: 1rem; font-weight: 400; color: #fff; padding: 8px 14px; padding: 0.5rem 0.875rem; background: #e64946; border-bottom: 0; }

.footer-widget .cp-wrap { padding: 5px 0px; padding: 0.3125rem 0rem; border-bottom: 1px solid #454545; }

.footer-widget .cp-widget-title { font-weight: 400; }

.footer-widget .uw-wrap { padding: 5px 0px; padding: 0.3125rem 0rem; border-bottom: 1px solid #454545; }

.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }

.sb-widget .children .page_item a, .footer-widget .children .page_item a { padding: 5px 0; padding: 0.375rem 0rem; }

.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }

.footer-widget .tagcloud a { background: #000; }

.tagcloud a:hover, .sb-widget .tagcloud a:hover, .footer-widget .tagcloud a:hover { color: #fff; background: #e64946; text-decoration: none; }

    		.slide-caption, .mh-mobile .slide-caption, [id*='carousel-'], .wt-layout1 .widget-title, .wt-layout1 .footer-widget-title, .wt-layout3 .widget-title, .wt-layout3 .footer-widget-title,
    		.ab-layout1 .author-box, .cat-desc, textarea:hover, input[type=text]:hover, input[type=email]:hover, input[type=tel]:hover, input[type=url]:hover, blockquote { border-color: #a4292e; }


.post-meta{
	color: #959595;
}

.post-meta span{
	padding-right: 10px;
}


.post-meta a{
	color: #959595;
}


.post-meta i{
	color: #eb2c33;
}


.widget-tab .post-meta span{
	font-style: italic;
	padding-right: 5px;
}


#page-background-glare
{
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  overflow:hidden;
  min-width: 800px;
}


#page-background-glare-image
{
   width:100%;  
  position: absolute;
  top: 0;
  height:160px;

}


html:first-child #page-background-glare
{
  border: 1px solid transparent; 
}
